[GADGETS]
deathmatch=1
altdeath=0
cooperative=0
pwad=
pwad2=
players0=0
players1=1
players2=0
skill0=0
skill1=0
skill2=1
skill3=0
skill4=0
episode0=1
episode1=0
episode2=0
episode3=0
level0=1
level1=0
level2=0
level3=0
level4=0
level5=0
level6=0
level7=0
level8=0
loadgame=0
nomonsters=0
nomouse=0
nosound=0
nomusic=0
nosfx=0
respawn=0
fast=0
devparm=0
turbo=0
turbo_s=100
timer=0
timer_s=5
port=0
port_str=1
recdemo=0
recdemo_s=test
maxdemo_s=128K
playdemo=0
playdemo_s=test
nodemo=1
nullmodem=1
dial=0
dial_phone=
answer=0
com1=1
com2=0
com3=0
com4=0
irq3=0
irq4=1
8250=0
port3F8=1
port2F8=0
port3E8=0
port2E8=0
baud9600=1
baud14400=0
baud38400=0
baud57600=0
